User Tools

Site Tools


Sidebar

robohelp:isgobohelp11orlater

isRoboHelp11OrLater()

Function to check if the current RoboHelp application is version 11 or later. This method was originally created by Adobe.

Usage

To check for RoboHelp 11 or later:

if(IsRoboHelp11OrLater) {
    //Do something for RoboHelp 11 or later
}
 
To check for RoboHelp 10 or earlier:
<code javascript>
if(!IsRoboHelp11OrLater()) {
    //Do something for RoboHelp 10 or earlier
}

Parameters

This function has no parameters.

Return Values

Value Meaning
true The current RoboHelp application is version 11 or later
false The current RoboHelp application is version 10 or earlier
robohelp/isgobohelp11orlater.txt · Last modified: 2017/06/03 13:31 (external edit)